body
{
  background-color: rgb(35, 38, 45);
}
.renkbir
{
  color: rgb(255, 255, 255);
}
.renkiki
{
  color: rgb(225, 222, 0);
}
.sec-padding
{
  padding: 1vw;
}
.topnav {
  overflow: hidden;
  background-color: rgb(35, 38, 45);
}

.topnav .navbardiv 
{
  min-width:100%;
  margin-top: 5vw;

}
.topnav .navlogo 
{
  
  margin-top: 1vw;
}
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-family: 'Open Sans';
  font-weight: 600;
}

.topnav a:hover {
  background-color: rgb(225, 222, 0);
  color: black;
}
.topnav .logo:hover {
  background-color: rgb(35, 38, 45);
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

.topnav .icon {
  display: none;
}
.divslideryazi
{
  left: -30%;
  top: 20%;
}
.divslideryazi h5
{
  top: 25%;
  color: rgb(225, 222, 0);
  font-weight: 700;
  font-size: 3.5em;
}
.button 
{
  text-decoration: none;
  color: black;
  background-color: rgb(225, 222, 0);
  border: none;
  padding: 1em;
  padding-left: 2em;
  padding-right: 2em;
  border-radius: 50px;
  margin: 1vw;
  font-weight: bold;
}
.button:hover 
{
  background-color: rgb(255, 255, 255);
  color: black;
}
input,textarea{
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-color: rgb(35, 38, 45);
  border-bottom: 2px solid grey;
  background-color: rgb(35, 38, 45);

}
.blog:hover
{
  color: white;
}
.blogb:hover
{
  color: rgb(225, 222, 0);
}
#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 15px;
}

#customers td, #customers th 
{
  border: 1px solid #ddd;

  padding: 15px;
  font-size: 1.1em;
}
#customers tr
{
  background-color: white;

}
#customers tr:nth-child(even)
{
  background-color: white;
}

#customers tr:hover 
{
  background-color: #f2f2f2;
}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: rgb(225, 222, 0);
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
  color: white;
}
.urunustmenu
{
  border:solid 2px;
  border-radius:15px;
  padding-left:1vw;
  padding-top:1vw;
  padding-bottom:1vw;
}
.urunustmenu,a
{
  text-decoration: none;
  color: white;
  font-size: 1.3em;
}
.urunustmenu,a:hover
{
  text-decoration: underline;
  color: white;
}
.urunustmenu,.active
{
  text-decoration: none;
  color: rgb(225, 222, 0);
  font-size: 1.3em;
}
.urunustmenu,.active:hover
{
  color: rgb(225, 222, 0);
}
@media screen and (max-width: 1600px) 
{

  .divslideryazi
    {
      left: -5%;
    }
    
}
@media screen and (max-width: 1000px) 
{

  .divslideryazi
    {
      left: 15%;
      top: 0%;
    }
    .divslideryazi h5
    {
      left: -30vw;
      top: 25%;
      color: rgb(255,255,255);
      font-weight: 700;
      font-size: 1.2em;
    }
}

@media screen and (max-width: 1500px) 
{
  .topnav .navbardiv {
    margin-left: 0%;
    margin-right: 0%;

  }
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 1500px) 
{
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}